IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_menu]') AND type = 'U')
CREATE TABLE [dbo].[mps_menu]
(
    [mn_id] int NOT NULL IDENTITY(1, 1),
    [mn_cmpid] int NULL DEFAULT((0)),
    [mn_terminal] int NULL DEFAULT((0)),
    [mn_roleid] int NULL DEFAULT((0)),
    [mn_flag] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [mn_title] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [mn_link] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [mn_sub] int NULL DEFAULT((1)),
    [mn_icon] varchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [mn_iconover] varchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [mn_order] int NULL DEFAULT((99999)),
    [mn_group] int NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_MENU] PRIMARY KEY ([mn_id] ASC)
)